<!DOCTYPE HTML>
<html>
<head>
<style>
span, p:first-letter, div:first-line {
  font-weight:bold;
  font-style: italic;
  font-size: 200%;
  font-variant: small-caps;
  font-family: sans-serif;
  text-decoration: line-through;
  color:red; background: yellow;
}
</style>
</head>
<body>
<p><span></span>Hello
<div>Hello<br>Kitty</div>
</body>
</html>
